body
{
}


#customerCenterContainer
{
	float: left;
	width: 945px;
	display: block;
}

.customerCenterContent
{
	float: left;
	width: 945px;
	display: block;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6fbfd), to(#d3ecf7));
	background: -moz-linear-gradient(top,  #f6fbfd ,  #d3ecf7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6fbfd', endColorstr='#d3ecf7');
	border-left: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	border-top: 1px solid #BFBFBF;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 0 0;
	margin: 0;
	padding: 30px 0 30px 0;
	position: relative;
}

.customerCenterContent .leftColumn
{
	float: left;
	padding: 0 30px 0 30px;
	margin: 0;
	width: 411px;
	display: block;
	height: 100%;
}

.customerCenterContent .rightColumn {
	float: right;
	margin: 0;
	width: 412px;
	display: block;
	padding: 0 30px 0 30px;
}

#divMiddleDivider
{
	position: absolute;
	/*height: 80%;*/
	border: 1px #ccc solid;
	top: 13px;
	bottom: 13px;
	left: 50%;
}

.customerCenterInfoBox
{
	margin-bottom: 50px;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6fbfd), to(#d3ecf7));
	background: -moz-linear-gradient(top,  #f6fbfd ,  #d3ecf7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6fbfd', endColorstr='#d3ecf7');
}

.personalInfoBox
{
	width: 945px;
	float: left;
	margin-bottom: 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6fbfd), to(#d3ecf7));
	background: -moz-linear-gradient(top,  #f6fbfd,  #d3ecf7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6fbfd', endColorstr='#d3ecf7');
}
.Enroll_Subtitle
{
	color: #0c2074;
	font-size: 14px;
	font-weight: normal;
}
.infoTitle
{
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	background: #0950a0;
	background: -webkit-gradient(linear, left top, left bottom, from(#2b85ba), to(#0950a0));
	background: -moz-linear-gradient(top,  #2b85ba,  #0950a0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b85ba', endColorstr='#0950a0');
	height: 40px;
}

.infoTitle > h3
{
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 0 0 15px;
}

.infoContent
{
	border-top: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	box-shadow: 0 8px 6px -6px #CCCCCC;
	-moz-box-shadow: 0 8px 6px -6px #CCCCCC;
	-webkit-box-shadow: 0 8px 6px -6px #CCCCCC;
	padding: 24px 20px 20px 20px;
}

.infoContent > h4
{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin-bottom: 5px;
}

.infoContent > ul
{
	padding: 0;
	margin-top: 5px;
}

.infoContent > ul li
{
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin-left: 8px;
}

.infoContent > a
{
	color: #2b85bb;
	display: block;
	line-height: 21px;
	outline: none;
}

.infoContent > a:hover
{
	color: #0c2074;
	text-decoration: none;
}

.linksOnly
{
	line-height: 22px;
}

.infoContent .boxSeparatorLineL
{
	width: 385px;
	height: 1px;
	background: url('../../Images/Desktop/myprofile-gradient-divider.png') no-repeat;
	margin: 20px 20px;
}

.infoContent .boxSeparatorLineR
{
	width: 375px;
	height: 1px;
	background: url('../../MyProfileDashboard/images/myprofile-gradient-divider.png') no-repeat;
	margin: 20px 10px;
}

.CustomError
{
	border: 2px solid red;
	background-color: #F9B3B3;
	margin-top: 0px;
	height: 20px;
}

.headingEnroll
{
	margin-bottom: 24px;
	color: #0C2074;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: -.85px;
}
.pageTitle
{
	color: #0c2074;
	font-weight: normal;
	font-size: 24px;
}

.bodyCopy
{
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 30px;
}

.containerHeaders
{
	color: #0950a0;
	font-weight: bold;
	font-size: 14px;
}

.cancelLinkEnroll
{
	margin-bottom: 15px;
}
.welcomeText
{
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}


.OrderCentralBodyCopy
{
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

/* -^PCR358- */
.profileContent
{
	color: #0950a0;
	font-size: 14px !important;
	font-weight: bold !important;
	margin: 0px 0px 15px 20px;
	display: inline-block;
	white-space: nowrap;
}

.profileBody
{
	color: #666666;
	font-size: 12px !important;
	padding-left: 50px; /*font-weight:bold !important;*/
}

.cmsContent
{
	color: #666666;
	font-size: 12px !important;
	background-color: #FFFFFF;
	padding-left: 20px;
}

.cmsContentL
{
	color: #666666;
	font-size: 12px !important;
	padding-left: 50px;
	width: 265px;
}

.iconImage
{
	float: left;
	display: block;
	width: 30px;
}

.chat-bubble_myprofile
{
	display: none;
	background: #40a0cc;
	border: 2px solid #666666;
	font-size: 12px;
	line-height: 1.3em;
	color: #FFFFFF;
	margin: 10px auto;
	padding: 10px;
	position: relative;
	text-align: left;
	z-index: 5000;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	width: 250px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0 0 5px #888888;
	-webkit-box-shadow: 0 0 5px #888888;
}

.myProfileLeftWidht
{
	width: 468px;
}

.myProfileRightWidht
{
	width: 442px;
}

.horizontalDivider
{
	border-bottom: solid 1px #bfbfbf;
	height: 1px;
	clear: both;
	margin: 20px -20px;
}

.MarBot0
{
	margin-bottom: 0px;
}

.MarTop-15
{
	margin-top: -15px;
}

input[type="button"], input[type="submit"], input[type="button"].usb-gray-default, input[type="button"]#IE8 .usb-gray-default, #IE8 .usb-gray-default, .usb-gray-default
{
	-moz-border-radius: 4px; /* for rounded corners in Firefox */
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	-webkit-border-radius: 4px; /* for rounded corners in Safari and Chrome */
	background-image: url(../../Images/Desktop/usb-grey-button-default.png);
	_background-image: none; /* IE6 sprite fix */
	background-position: 0px 0px;
	background-repeat: repeat-x;
	height: 24px;
	min-width: 85px !important;
	border-bottom: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	border-top: solid 1px #f2f2f2;
	border-left: solid 1px #f2f2f2;
	border-radius: 4px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	color: #0C2074;
	cursor: pointer;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	text-shadow: none;
	vertical-align: middle;
}

input[type="button"].usb-gray-default:hover, input[type="button"]#IE8 .usb-gray-default:hover, #IE8 .usb-gray-default:hover
{
	-moz-border-radius: 4px; /* for rounded corners in Firefox */
	-webkit-border-radius: 4px; /* for rounded corners in Safari and Chrome */
	border-radius: 4px;
	text-shadow: none;
	min-width: 85px !important;
	padding-left: 0;
	padding-right: 0;
	background-image: url(../../Images/Desktop/usb-grey-button-default.png);
	_background-image: none;
	background-repeat: repeat-x;
	height: 24px;
	background-position: 0px 0px;
	height: 24px;
	border-top: solid 1px #f2f2f2;
	border-left: solid 1px f2f2f2;
	border-bottom: 1px solid #b1b1b1;
	border-right: 1px solid #b1b1b1;
	vertical-align: middle;
	cursor: pointer;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 12px;
	text-align: center;
	color: #2b85bb;
	font-weight: bold;
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
}

:root * > .topMargin-20
{
	margin-top: -20px; /*Chrome and Firefox*/
	margin-top: 0px \0/IE9; /*to work for IE9+ browsers*/
}

#divBusinessNo{
	/*margin-left: 65px;*/
}
#divPersonalNo{
	margin-left: 10px;
}
input[type=radio], input.radio {
	top: 0 !important;
	margin-right: 11px;
	width: 16px !important;
}

.radio-box-copy{
	display: inline-flex;
}
